div.schedule_wrapper {
	width: 310px;
	border: solid 1px #CCCCCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666666;
}
div.schedule_wrapper h3 {
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCCCCC;
}
div.schedule_wrapper div.schedule_list ol li {
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #333333;
	font-size: 12px;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: 1px #CCCCCC solid;
	border-radius: 3px;
	bottom:-3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEEEEE;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666666;
}
div.cal_wrapper table.cal tr.headline {
	background-color: #EEEEEE;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 10px;
	font-size: 10px;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	display: none;
	width: 180px;
	border: solid 1px #EEEEEE;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666666;
}

/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Sat {
	color: #0000FF;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #FF0000;
}
  div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #AAFFEE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #FF0000;
	background-color: #FFCCCC;
}
div.cal_wrapper table.cal tr td div.Holyday2 {
	font-weight: bolder;
	color: #00F;
	background-color: #CCCCFF;
}
div.cal_wrapper table.cal tr td div.Holyday3 {
	font-weight: bolder;
	color: #065;
	background-color: #CCFFCC;
}

div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEEEFF;
	color: #009900;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #CCCCCC;
	font-weight: normal;
	background-color: #FFFFFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEEEEE;
}

/*テーブルコメント*/
.com{
	color:#666666;
	font-size:12px;
	text-align:left;
	padding-top:10px;
}